/* CSS Document */
body {
	font-family: Arial, Helvetica, sans-serif;
	padding: 0;
	margin: 0;
	background: #DBE1F9;
}
#sealer {
	width: 1000px;
	margin: auto;
	overflow: hidden;
	border: 1px solid #666;
	margin-top: 10px;
	background: #fff;
}
#header {
	background: #fff url('img/V09_header.jpg') center no-repeat;
	margin: 0;
	padding: 0;
	height: 110px;
}
.left {
	float: left;
	margin: auto;
	width: 170px;
	background: #5E81A7;
	padding-bottom: 2000px;
	margin-bottom: -2000px;
}
.title {
	font-family: impact;
	size: 1.3em;
	background: #000;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 2px 0 4px 0;
	text-align: center;
}
.left ul {
	border: 1px solid #999;
	padding: 4px;
	list-style: none;
	padding: 0;
	margin: 14px 8px 10px 8px;
	background-color: #DAE2EB;	
}
.left li a {
	font-family: impact;
	color: #666;
	font-size: .8em;
	text-decoration: none;
	text-indent: 6px;
	border: none;
	border-top: solid 1px #999999;
	height: 20px;
	padding-top: 3px;
	padding-bottom: 3px;
	display: block;
	letter-spacing: 1px;
}
.left li a:hover {
	color: #ff0;
	background-color: #666;
}
.left form {
	padding-top: 6px;
	padding-bottom: 6px;
}
.caption {
	font-size: .8em;
}
.debtClock {
	padding: 8px 3px 8px 3px;
}
.image {
	margin: 14px 8px 10px 8px;
}
.top {
	float: none;
	font-family: impact;
	font-size: 1.2em;
	text-align: center;
	padding: 0;
	background-color: #5E81A7;
}
.top ul {
	list-style: none;
	margin: 0;
	margin-left: 20px;
	padding: 0;
}
.top li {
	display: inline;
	margin-right: 30px;
}
.top li a {
	text-decoration: none;
	color: #fff;
}
.top li a:hover{
	color: #ff0;
}
.news {
	background: url('img/white_bg.jpg') repeat;
	width: 584px;
	float: left;
	padding-bottom: 2000px;
	margin-bottom: -2000px;
}
.newsTitle {
	background: url('img/news_bg.jpg') no-repeat;
	height: 47px;
}
.newsBody {
	padding: 0 6px 0 6px;
	font-size: .9em;
}
.newsBody ul {
	list-style: none;
	padding: 6px;
	vertical-align: top;
	margin: 0;
	font-size: .8em;
}
.newsBody li {
	margin-bottom: 24px;
}
.newsBody ul ul{
	list-style: square;
	vertical-align: top;
	margin-left: 20px;
	font-size: 1em;
}
.newsBody ul ul li {
	margin-bottom: 12px;
}
.newsBody a, a:visited {
	text-decoration: none;
	color: #00f;
}
.newsBody a:hover {
	text-decoration: underline;
	color: #00a;
}
.related {
	padding-bottom: 20px;
}
.related h3 {
	margin-left: 10px;
	text-decoration: underline;
}
.related h2 {
	margin-left: 10px;
	font-size: .9em;
}
.related ul {
	list-style: square;
	vertical-align: top;
	margin-left: 20px;
	font-size: .8em;
}
.related li {
	margin-top: 0;
	margin-bottom: 4px;
}
.static {
	float: right;
	border-left: 1px solid #999;
	background: #ffffb9;
	width: 245px;
	font-size: .7em;
	text-align: justify;
	padding-bottom: 2000px;
	margin-bottom: -2000px;
}
.staticTitle {
	font-family: impact;
	color: #000;
	font-size: 15px;
	text-align: center;
}
.inputBump {
	margin-top: 6px;
}
.can {
	margin: 8px 4px 10px 4px;
	border: 1px solid #D5D500;
	padding: 4px;
}
.can form {
	margin:0;
	padding: 0;
}
#footer {
	width: 1000px;
	margin: auto;
	margin-top: 6px;
	margin-bottom: 10px;
	clear: both;
	font-size: .6em;
	color: #666;
	text-align: center;
	padding: 4px 0 4px 0;
	line-height: 140%;
	letter-spacing: .1em;
	border: 1px solid #666;
	border-bottom: double #666;
	background: #fafafa;
}
#footer a, a:visited {
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
}
.otherLeft {
	text-align: justify;
	padding: 3px 8px 3px 8px;
	font-size: .8em;
}


/* Admin section */

.adminBody {
	padding: 0 6px 0 6px;
	font-size: .9em;
	background: #fff;
	margin: 0;
}
.adminBody a, a:visited {
	text-decoration: none;
}
.adminBody a:hover {
	text-decoration: underline;
}